uuid: 30e94778-7f61-452a-b8a1-2c6cd813d15c
langcode: en
status: null
dependencies: {  }
id: news_letters
title: 'News Letters'
mc_lists:
  15658eb27e: 15658eb27e
mode: 1
mergefields:
  EMAIL: true
  BIRTHDAY: false
  FNAME: false
  LNAME: false
description: ''
doublein: false
send_welcome: null
include_interest_groups: false
settings:
  path: ''
  submit_button: Submit
  confirmation_message: 'You have been successfully subscribed.'
  description: ''
  destination: ''
  mergefields:
    EMAIL: "O:8:\"stdClass\":8:{s:3:\"tag\";s:5:\"EMAIL\";s:4:\"name\";O:48:\"Drupal\\Core\\StringTranslation\\TranslatableMarkup\":3:{s:9:\"\0*\0string\";s:13:\"Email Address\";s:12:\"\0*\0arguments\";a:0:{}s:10:\"\0*\0options\";a:0:{}}s:4:\"type\";s:5:\"email\";s:8:\"required\";b:1;s:13:\"default_value\";s:0:\"\";s:6:\"public\";b:1;s:13:\"display_order\";i:1;s:7:\"options\";O:8:\"stdClass\":1:{s:4:\"size\";i:25;}}"
    BIRTHDAY: '0'
    FNAME: '0'
    LNAME: '0'
  doublein: false
  include_interest_groups: false
  safe_interest_groups: false
  configure_groups: false
  gdpr_consent: false
  gdpr_checkbox_label: ''
  gdpr_consent_required: false
